---

- import_tasks: ../includes/create_system_user.yml
  vars:
    - user: wbo_{{ wbo_id }}
    - home: "{{ wbo_root_dir }}"
    - comment: "Online collaborative Whiteboard {{ wbo_id }}"
  tags: wbo
